.register-form {
    width: 500px;
    margin: 0 auto;
    font-family: Tahoma, Geneva, sans-serif;
}
.register-form  h1 {
    text-align: center;
    color: #4d4d4d;
    font-size: 24px;
    padding: 10px 0 10px 0;
}
.register-form label{
   
    text-align: right;
    clear: both;
    float:left;
    margin-right:15px;
   
}
.register-form  input[type="password"],
.register-form  input[type="text"] {
    width: 70%;
    float:right;
    padding : 6px;
    border: 1px solid #dddddd;
    margin-bottom: 15px;
    box-sizing:border-box;
}
.register-form  input[type="submit"] {
    width: 90%;
    padding: 15px;
    background-color: #535b63;
    border: 0;
    box-sizing: border-box;
    cursor: pointer;
    font-weight: bold;
    color: #ffffff;
}
strong{
    color: #535b63;
}